/*
Theme Name: Twenty Eleven Child
Author: alchymyth
Description: a child theme, based on the 2011 theme for WordPress
Author URI: http://wordpress.org/
Template: twentyeleven
*/

@import url(../twentyeleven/style.css);
#page { margin-top:0; }
#branding { background:url(images/biele-zlato-logo.jpg) left top no-repeat; }
#site-title { margin-right:0; padding-left:230px; }
#site-title a { font-size:28px; }
#site-description { margin-right:0; padding-left:230px; }

.single #author-info { background: #f9f9f9; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; margin: 2.2em 0% 0 0%; padding: 20px 35.4%; }

#respond { width: auto; }
.commentlist { width: auto; }
.commentlist > li.comment { margin: 0px 0px 20px 102px; width: auto; }

#access { position:relative;}
#access .finSites { position:absolute; right:0; top:0; }
#access .finSites li { display:inline; }

#content .danovyUrad { width:100%; float:left; margin:0 0 20px 0 }
#content .danovyUrad p.r,
#content .danovyUrad p.l { margin:0; padding:0; width:40%; float:left; font-weight:bold; }
#content .danovyUrad p.r { width:60%; font-weight:normal; }
#content img.thumbLeft { float:left; margin:0 15px 10px 0; border: }
#content .rr { float:right; width:336px; margin-right:38px; border: 1px solid #DDDDDD; padding: 6px 6px 1px 6px; }

#secondary h3 { font-size: 13px; letter-spacing: 0; line-height: 130%; text-transform: none; }
#secondary h3 img { display:none; }
#secondary h3 a { color:#333; }
#secondary ul li { margin-left:20px; }
#secondary ul li ul { margin-left:0; }
#secondary ul li ul li { margin-left:16px; }
#secondary ul li a { font-weight:normal; }

#content { margin: 0 34% 0 7.6%; width: 58.4%; }
#secondary { float: right; margin-right: 5.6%; width: 20.8%; }
.entry-content { padding-top:5px; }

#colophon { background: #f9f9f9; }
#colophon a { font-weight:normal !important; }
